Bug 119927 - netgear wg511 54mb card with prism chip will not work
Summary: netgear wg511 54mb card with prism chip will not work
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-03 15:04 UTC by Don Hardaway
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-06 10:15:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Don Hardaway 2004-04-03 15:04:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
My 11mb card works fine but my 54mb card does not even light up. When
i launched network to configure it--it shows a generic prism card but
not lights come on and it will not work.

Version-Release number of selected component (if applicable):
kernel-2.6.4-1.305

How reproducible:
Always

Steps to Reproduce:
1.put in netgear wg511 54mb card
2.
3.
    

Actual Results:  no lights or networking

Expected Results:  the card light would light up to show it is
acknowledged

Additional info:

Please tell me what i can do to help find the problem.

Comment 1 Arjan van de Ven 2004-04-03 15:29:05 UTC
my prism 54g card needs firmware to be installed from the orignal cd
that came with it; have you installed such firmware ?

/usr/lib/hotplug/firmware/isl3890

is the filename I had to give it (on the cd it was called isl3890.arm)

the dmesg command will show the kernel log; the driver should spew
there which filename it is expecting and failing to load

Comment 2 Arjan van de Ven 2004-04-03 16:13:40 UTC
see also http://www.prism54.org/ btw; the driver is included in your
kernel already but that site might provide useful resources on how to
do the firmware etc etc

Comment 3 Don Hardaway 2004-04-03 19:28:01 UTC
Thank you so much for your helpfulness.  I install the isl3890 and
bang--it works fine.  This is a lot easier than before when i had to
compile modules etc.  Now, if you can just get the kernel to not
lockup  when other things don't work.

thank you


Note You need to log in before you can comment on or make changes to this bug.